Subject: bug#10961: weird messages on sending mail

From: Sam Steingold <[email-masked]>
Date: Wed, 14 Mar 2012 16:47:27 -0400

> * Sam Steingold <[email-masked]> [2012-03-14 12:10:43 -0400]:
>
>> * Lars Magne Ingebrigtsen <[email-masked]> [2012-03-14 16:33:46 +0100]:
>>
>> I have no idea how those directories were created, but if you just
>> remove them, this problem will probably go away.
>
> indeed. Thanks!

yeah, for a time.
now the directories are back and with them the messages.
I have a lot of old messages marked so that I would be able to access
them easily. I already complained that this makes entering a group
_very_ slow; now I also have to contend with these marks/<group>
directories and messages

-- 
Sam Steingold (http://sds.podval.org/) on Ubuntu 11.10 (oneiric) X 11.0.11004000
http://www.childpsy.net/ http://ffii.org http://americancensorship.org
http://thereligionofpeace.com http://dhimmi.com http://memri.org
Any supplier that makes enough to pay a full time lobbyist is overcharging.